<?xml version="1.0" encoding="UTF-8"?>
<CollectionConfig xmlns:gsf="http://www.greenstone.org/greenstone3/schema/ConfigFormat" xmlns:gslib="http://www.greenstone.org/skinning" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<metadataList>
		<metadata lang="en" name="creator"/>
		<metadata lang="en" name="maintainer"/>
		<metadata lang="en" name="public">true</metadata>
	</metadataList>
	<displayItemList>
		<displayItem assigned="true" dictionary="collectionConfig" key="name" name="name"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="shortDescription" name="shortDescription"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description" name="description"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description0" name="description0"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description1" name="description1"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description2" name="description2"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description3" name="description3"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description4" name="description4"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="dls.Organization" name="dls.Organization"/>		
		<displayItem assigned="true" dictionary="collectionConfig" key="dls.Titles" name="dls.Titles"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="dls.Keyword" name="dls.Keyword"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="dls.Subject" name="dls.Subject"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="text" name="text"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="section" name="section"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="document" name="document"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="textsource" name="textsource"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="textnumpages" name="textnumpages"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="textdate" name="textdate"/>
	</displayItemList>
	<format/>
	<search type="lucene">
		<index name="text">
			<displayItem dictionary="collectionConfig" key="text" name="name"/>
		</index>
		<index name="dls.Keyword">
			<displayItem dictionary="collectionConfig" key="dls.Keyword" name="name"/>
		</index>
		<index name="dls.Subject">
			<displayItem dictionary="collectionConfig" key="dls.Subject" name="name"/>
		</index>
		<index name="dls.Title,Title">
			<displayItem dictionary="collectionConfig" key="dls.Titles" name="name"/>
		</index>
		<index name="dls.Organization">
			<displayItem dictionary="collectionConfig" key="dls.Organization" name="name"/>
		</index>
		<defaultIndex name="text"/>
		<level name="document">
			<displayItem assigned="true" dictionary="collectionConfig" key="document" name="name"/>
		</level>
		<level name="section">
			<displayItem assigned="true" dictionary="collectionConfig" key="section" name="name"/>
		</level>
		<defaultLevel name="section"/>
		<searchType name="plain"/>
		<searchType name="simpleform"/>
		<searchType name="advancedform"/>
		<format>
			<gsf:template match="documentNode">
				<gsf:format-gs2><![CDATA[<td valign=top>[link][icon][/link]</td><td>{If}{[parent(All': '):Title],[parent(All': '):Title]:}[link][Title][/link]</td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="document">
						<gsf:icon type="document"/>
					</gsf:link>
				</td>
				<td>
					<gsf:switch>
						<gsf:metadata name="Title"/>
						<gsf:when test="exists"><gsf:metadata name="Title"/>:</gsf:when>
					</gsf:switch>
					<gsf:link type="document">
						<gsf:metadata name="Title"/>
					</gsf:link>
				</td>
			</gsf:template>
		</format>
	</search>
	<infodb type="gdbm"/>
	<import>
		<pluginList>
			<plugin name="ZIPPlugin"/>
			<plugin name="GreenstoneXMLPlugin"/>
			<plugin name="HTMLPlugin">
				<option name="-description_tags"/>
				<option name="-OIDtype" value="dirname"/>
			</plugin>
			<plugin name="MetadataXMLPlugin"/>
			<plugin name="ArchivesInfPlugin"/>
			<plugin name="DirectoryPlugin"/>
		</pluginList>
	</import>
	<browse>
		<classifier name="List">
			<option name="-metadata" value="dls.Title"/>
			<option name="-removeprefix" value="([Tt]he|A)\\s+"/>
			<option name="-partition_type_within_level" value="constant_size"/>
		</classifier>
		<classifier name="Hierarchy">
			<option name="-metadata" value="dls.Subject"/>
			<option name="-sort" value="dls.Title"/>
		</classifier>
		<classifier name="List">
			<option name="-metadata" value="dls.Organization"/>
			<option name="-sort_leaf_nodes_using" value="dls.Title"/>
			<option name="-partition_type_within_level" value="constant_size"/>
			<option name="-bookshelf_type" value="always"/>
		</classifier>
		<classifier name="List">
			<option name="-metadata" value="dls.Keyword"/>
			<option name="-buttonname" value="Howto"/>
			<option name="-partition_type_within_level" value="constant_size"/>
			<format>
			<gsf:template match="documentNode">
				<gsf:format-gs2><![CDATA[<td>[link][icon][/link]</td><td>[link][dls.Keyword][/link]]]></gsf:format-gs2>
				<td>
					<gsf:link type="document">
						<gsf:icon type="document"/>
					</gsf:link>
				</td>
				<td>
					<gsf:link type="document">
						<gsf:metadata name="dls.Keyword"/>
					</gsf:link>
				</td>
			</gsf:template>
			<gsf:template match="classifierNode">
				<gsf:format-gs2><![CDATA[<td>[link][icon][/link]</td><td>[link][dls.Keyword][/link]]]></gsf:format-gs2>
				<td>
					<gsf:link type="classifier">
						<gsf:icon type="classifier"/>
					</gsf:link>
				</td>
				<td>
					<gsf:link type="classifier">
						<gsf:metadata name="dls.Keyword"/>
					</gsf:link>
				</td>
			</gsf:template>
		</format>
		</classifier>
		<format>
			<gsf:template match="documentNode">
				<gsf:format-gs2><![CDATA[<td valign=top>[link][icon][/link]</td><td valign=top>[highlight]{Or}{[dls.Title],[Title],Untitled}[/highlight]{If}{[Date],<br><small><i>_textdate_[Date]</i></small>}{If}{[NumPages],<br><small><i>_textnumpages_[NumPages]</i></small>}{If}{[Source],<br><small><i>_textsource_[dmsafe:Source]</i></small>}</td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="document">
						<gsf:icon type="document"/>
					</gsf:link>
				</td>
				<td valign="top">
					<span class="highlight">
						<gsf:choose-metadata><gsf:metadata name="dls.Title"/><gsf:metadata name="Title"/>Untitled</gsf:choose-metadata>
					</span>
					<gsf:switch>
						<gsf:metadata name="Date"/>
						<gsf:when test="exists">
							<br/>
							<small>
								<i><gsf:displayItem name="textdate"/><gsf:metadata name="Date"/></i>
							</small>
						</gsf:when>
					</gsf:switch>
					<gsf:switch>
						<gsf:metadata name="NumPages"/>
						<gsf:when test="exists">
							<br/>
							<small>
								<i><gsf:displayItem name="textnumpages"/><gsf:metadata name="NumPages"/></i>
							</small>
						</gsf:when>
					</gsf:switch>
					<gsf:switch>
						<gsf:metadata name="Source"/>
						<gsf:when test="exists">
							<br/>
							<small>
								<i><gsf:displayItem name="textsource"/><gsf:metadata name="Source"/></i>
							</small>
						</gsf:when>
					</gsf:switch>
				</td>
			</gsf:template>
			<gsf:template match="classifierNode">
				<gsf:format-gs2><![CDATA[<td valign=top>[link][icon][/link]</td><td valign=top>[highlight]{Or}{[dls.Title],[Title],Untitled}[/highlight]{If}{[Date],<br><small><i>_textdate_[Date]</i></small>}{If}{[NumPages],<br><small><i>_textnumpages_[NumPages]</i></small>}{If}{[Source],<br><small><i>_textsource_[dmsafe:Source]</i></small>}</td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="classifier">
						<gsf:icon type="classifier"/>
					</gsf:link>
				</td>
				<td valign="top">
					<span class="highlight">
						<gsf:choose-metadata><gsf:metadata name="dls.Title"/><gsf:metadata name="Title"/>Untitled</gsf:choose-metadata>
					</span>
					<gsf:switch>
						<gsf:metadata name="Date"/>
						<gsf:when test="exists">
							<br/>
							<small>
								<i><gsf:displayItem name="textdate"/><gsf:metadata name="Date"/></i>
							</small>
						</gsf:when>
					</gsf:switch>
					<gsf:switch>
						<gsf:metadata name="NumPages"/>
						<gsf:when test="exists">
							<br/>
							<small>
								<i><gsf:displayItem name="textnumpages"/><gsf:metadata name="NumPages"/></i>
							</small>
						</gsf:when>
					</gsf:switch>
					<gsf:switch>
						<gsf:metadata name="Source"/>
						<gsf:when test="exists">
							<br/>
							<small>
								<i><gsf:displayItem name="textsource"/><gsf:metadata name="Source"/></i>
							</small>
						</gsf:when>
					</gsf:switch>
				</td>
			</gsf:template>
			<gsf:template match="classifierNode" mode="horizontal">
				<gsf:format-gs2><![CDATA[[link][highlight][Title][/highlight][/link]]]></gsf:format-gs2>
				<gsf:link type="classifier">
					<span class="highlight">
						<gsf:metadata name="Title"/>
					</span>
				</gsf:link>
			</gsf:template>
		</format>
	</browse>
	<display>
		<format><gsf:option name="TOC" value="true"/><gsf:option name="AllowUserComments" value="false"/><!--Overwriting this template allows you to change the heading of the document.--><!--<gsf:template name="documentHeading"><span style="font-weight:bold; font-size: 120%;"><xsl:call-template name="choose-title"/></span></gsf:template>--><!--Overwriting this template can be used to redefine the content of the whole document.This is useful for simple documents, but not recommended for more complex documents(e.g. hierachical and paged documents) as it can prevent any sub-sections from showing.--><!--<gsf:template name="documentContent"><div id="gs-document"><xsl:call-template name="documentPre"/><xsl:call-template name="wrappedSectionImage"/><div id="gs-document-text"><xsl:call-template name="documentNodeText"/></div></div></gsf:template>--><!--Overwriting this template can be used to change the content of section headings.--><!--<gsf:template name="sectionHeading"><xsl:call-template name="choose-title"/></gsf:template>--><!--Overwriting this template can be used to change the content of the top-level section.--><!--<gsf:template name="topLevelSectionContent"><xsl:call-template name="wrappedSectionImage"/><xsl:call-template name="wrappedSectionText"/></gsf:template>--><!--Overwriting this template can be used to change the content of sections.--><!--<gsf:template name="sectionContent"><xsl:call-template name="wrappedSectionImage"/><xsl:call-template name="wrappedSectionText"/></gsf:template>--></format>
	</display>
	<replaceListRef id="gs2-standard"/>
</CollectionConfig>
